@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
	width:100%;
	margin:0 auto;
	font-size:16px;
	color:#382400;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:1.6;
}

header {
	width:950px;
	margin:0px auto;
	margin-top:90px;
	padding-left:10px;
}

nav {
	width:100%;
/*
	width:960px;
	margin:0px auto;
*/
}

#contents {
	width:960px;
	margin:10px auto;
}

#main {
	float:left;
	width:100%;
}


a {
	color:#000;
}
a:hover {
	color:#1e3333;
	color:blue;
}

h1 {
	color:#f19500;;
	font-size:28px;
	line-height:1.2;
}
h1 a {
	color:#000;
	text-decoration:none;
}
h1 a:hover {
	color:#1e3333;
	text-decoration:underline;
}

h2 {
	clear:both;
	padding:0 10px;
	line-height:2.0;
	font-size:110%;
	font-weight:normal;
	margin:0 0 5px 0;
	color:#000;
	background:#003C88;
	color:#fff;
}


h3 {
	margin-bottom:0.5em;
	padding:2px 5px;
	color:#003C88;
	font-size:120%;
	border-bottom:1px solid #003C88;
	font-weight:bold;
}

h4 {
	margin-bottom:0.25em;
	font-size:16px;
	color:#333;
}
h4:before {
	content:"\002605";
	color:#f19500;
}

h5 {
	margin-bottom:0.25em;
	padding:2px;
	color:#000;
	font-size:16px;
	border-top:1px dotted #999;
	border-bottom:1px dotted #999;
	background:#f1f1f1;
}

h6 {
	margin-bottom:0.25em;
	color:#382400;
	font-size:14px;
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

img {
	vertical-align:bottom;
}

em {
	font-weight:bold;
}

strong {
	font-weight:bold;
}

pre {
	margin:1em 0;
	padding:1em;
}

blockquote {
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}

ul,ol,dl {
	margin:0 0 1em 0;
}
ul li {
	list-style:disc;
}
ol li {
	list-style:decimal;
}
li {
	margin-left:2em;
}

dt {
	margin-bottom:0.5em;
	border-bottom:1px dotted #ddd;
}
dt:before {
	content:"\0025a0";
}
dd {
	margin-bottom:1em;
}

table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
	border:1px solid #ddd;
}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ddd;
	background:#f5f5f5;
}
td {
	padding:10px;
	text-align:left;
	border:1px solid #ddd;
}
div.indentation {
	padding-left:20px;
	padding-bottom:10px;
	padding-top:10px;
	line-height:150%;
}
div.indentation a{
	color:blue;
}
div.indentation table td{
	border:none;
	border-bottom:none;
}

div.indentation img{
	padding-right:5px;
	vertical-align: middle;
}

div.tab {
	padding-left:20px;
	padding-bottom:10px;
}

/*================================================
 *  ヘッダー
 ================================================*/
header {
	position:relative;
}
header h1 {
	margin-bottom:20px;
}

#logo{
	color:#003C88;
	font-size:130%;
}

header #tel{
	margin-left:70px;
	color:#003C88;
	font-size:90%;
	vertical-align:bottom;	
}
header #tel a{
	color:#003C88;
}
header #tel{
	margin-left:70px;
	color:#003C88;
	font-size:90%;
	vertical-align:bottom;	
}
header #tel img{
 vertical-align:baseline;
	width:25px;
}
.contact {
	position:absolute;
	top:0;
	right:0;
	vertical-align:top;
	text-align:right;
}
.contact a {
	display:block;
	padding:5px 10px 5px 29px;
	color:#fff;
	background:#f19500;
	border-radius:4px;
	text-decoration:none;
	background:#f19500 url(../images/mail.png) 10px 50% no-repeat;
}
.contact a:hover {
	color:#fff;
	background:#1e3333 url(../images/mail.png) 10px 50% no-repeat;
}

.summary {
	clear:both;
}

/*================================================
 *  グローバルナビゲーション
 ================================================*/

nav {
	font-size:90%;
	margin-bottom:10px;
	padding:0;
	background:#D2F8D2;

	width:100%;
	position:fixed;
	top:0;
	left:0;
	opacity:0.8;
	z-index:10;

}
nav ul {
	width:960px;
	margin:0 auto;
	padding:0;
}
nav li {
	float:left;
	list-style:none;
	width:12.2%;
	margin:0;
	padding:0;
	border-right:1px solid #fff;
}
nav li a {
	display:block;
	padding:10px 0;
	color:#000;
	text-align:center;
	text-decoration:none;
}
nav li a:hover {
	color:#fff;
	text-decoration:none;
	background:#800000;
}

nav li:first-child {
	margin-left:2px;
}


.nav_select{
	background:#2f4f4f;
	color:#fff;
}

div.submenu{
	border-bottom:1px solid #999;
}

div.submenu img{
	margin-bottom:6px;
	margin-left:15px;
	margin-right:3px;
}
div.submenu a
{
	font-size:90%;
}
div.submenu div.item{
	display:inline-block;
}


/*================================================
 *  フッター
 ================================================*/
footer {
	clear:both;
}

.footmenu {
	width:100%;
	padding:20px 0;
	overflow:hidden;
	border-top:1px dotted #ccc;
	border-bottom:1px dotted #ccc;
}
.footmenu ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
}
.footmenu li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
	padding:0 20px;
	font-size:12px;
	text-align:center;
}

.copyright {
	clear:both;
	padding:20px 0;
	font-size:11px;
	text-align:center;
}

/*================================================
 *  ページトップへの戻り
 ================================================*/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a {
	display:block;
	text-decoration:none;
}
.totop img {
	background:#999;
}
.totop img:hover {
	background:#800000;
}

/*================================================
 *  クラス
 ================================================*/
.textL {
	text-align:left;
}

.textR {
	text-align:right;
}

.list {
	padding:0 0 0 0.5em;
}

.list li {
	margin:0;
	padding:0 0 0 15px;
	list-style:none;
	background:url(../images/check.png) 0 5px no-repeat;
}

.photo {
	overflow:hidden;
	margin:20px 0px;
	padding:20px;
	border:2px solid #003C88;
	border:5px solid #ddd;

	background:#fff;
}

.photo a{
	color:blue;
}
.imgL {
	float:left;
	margin:0 0.5em 0.5em 0;
}

.imgR {
	float:right;
	margin:0 0 0.5em 0.5em;
}


.info dt {
	border-bottom:none;
	float:left;
	padding-top:5px;
}

.info dd {
	margin:0 0 5px 0;
	padding:5px 0px 5px 9em;
	border-bottom:1px solid #ddd;
}

.login_info{
	background-color:#ffe;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd #cbb #cbb #ddd;
	padding:10px;
	padding-left:20px;
	margin:20px;
	text-align:left;
}
.login_info a{

}

.login .message {
	padding: 5px;
	padding-left: 10px;
	background: #f3d8d8;
	color: #2e2e2e;
	border: none;
	text-shadow: none;
}


/*================================================
 *  トップページ
 ================================================*/
/* スライドショー */
.slide {
	display:none;
	position:relative;
	overflow:hidden;
}

.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slidePrev img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideNext img {
	position:absolute;
	width:50px !important;
	height:60px !important;
}

.slideInner {
	position:relative;
	margin:0 0 5px 0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
.slideInner li img {
	margin:0 5px;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	width:10px;
	height:10px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#1e3333;
}

/* トップナビ */
* html .topNavi {
	height:1em;
	overflow:visible;
}

.topNavi {
	overflow:hidden;
	position:relative;
	margin-right:-1.030%;
	margin-top:20px;
	margin-bottom:20px;
}

.topNaviColumn {
	display:inline;
	width:48.8%;
	float:left;
	margin-right:1.030%;
}

.topNaviColumn p{
	font-size:120%;
	padding-left:25px;
}
.topNaviCon {
	position:relative;
	display:block;
	box-sizing:border-box;
	overflow:hidden;
	padding:10px;
	text-decoration:none;
	color:#000;
	transition:background 0s ease 0s, border 0.5s ease-out 0s;
	background:#f1f1f1;
	border:1px solid #f1f1f1;
	border-radius:4px;
}
.topNaviCon:hover {
	color:tomato;
	background:#FFE4E1 none repeat scroll 0 0;
	border:1px solid #ddd;
	transition:background 0s ease 0s, border 0.5s ease-out 0s;

	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
}
.topNaviCon h2 {
	margin:10px;
	padding:0;
	font-size:14px;
	font-weight:bold;
	color:#f19500;
	border:none;
}
.topNaviCon:hover h2 {
	color:#f19500;
}
.topNaviCon p {
	margin:10px;
}

.topNaviPhoto img {
	width:100%;
}


/*================================================
 *  追加
 ================================================*/
#siteimg {
	position: relative;
}
#siteimg img{
	width:100%;
}

#siteimg #msg {
	position: absolute;
	display:none;

	top:50px;
	left:80px;
	width:790px;

	margin:0;
	padding:0;
	font-size:120%;
	font-weight:bold;
}

#p1,#p2 {
	margin:0;
	padding:0;
	display:none;
	position: absolute;
	top:0px !important;
	left:0px !important;
}

#siteimg #m1{
	color:#fff;
	font-weight:bold;
	font-size:120%;
	text-align:center;
	margin:0px;
}
#siteimg #m2{
	position:absolute;
	top:240px;
	right:0px;
	font-size:70%;
	font-weight:normal;"
}

#siteimg span{
	font-weight:bold;
}


#siteimg #t1,
#siteimg #t2{
	font-size:80%;
	margin-top:10px;
}

#siteimg #t1{
	width:350px;
	float:left;
	margin-left:15px;
}
#siteimg #t2{
	width:200px;
	float:right;
	margin-right:70px;
}

#siteimg th{
	background-color:#003C88;
	color:#fff;
	border:1px solid #003C88;
}
#siteimg td{
	background-color:#fff;
	text-align:center;
	font-size:100%;
	border:1px solid #ff4500;
	border:1px solid #003C88;
}

.info a{
	text-decoration:none;
}
.info a:hover{
	text-decoration:underline;
}

/******/
table.main-menu{
	margin:0 auto;
	border:none;
	margin-bottom:20px;
}

table.main-menu tr{
	vertical-align:bottom;
}

table.main-menu td{
	vertical-align:bottom;
	width:290px;
	padding:0 5px;
	border:none;
}

span.menu-item{
	color:#15A0B3 !important;
}

.menu-item a{
	display:block;
	height:150px;
	background-repeat:no-repeat;
	background-position:0 0;
	text-decoration:none;
}

.seeker-guide .menu-item a{
	width:440px;
}

.corp-guide .menu-item a{
	width:290px;
}

.menu-item a:hover{
	background-position:0 -150px;
}

.seeker-entry a{
	background-image:url(/img/seeker_entry.png);
}

.job-search a{
	background-image:url(/img/job_search.png);
}

.corp-entry a{
	background-image:url(../img/corp_entry.png);
}

.job-entry a{
	background-image:url(../img/job_entry.png);
}

.seeker-search a{
	background-image:url(../img/seeker_search.png);
}

.menu-item .menu-text{
	visibility:hidden;
}



#dataTable th{
	text-align:left;
}

#entryBtn,
#clearBtn,
#returnBtn,
#deleteBtn,
#honTorokuBtn
{
  width:170px;
  border: 1px solid #15aeec;
  background-color: #49c0f0;
  background-image: -webkit-linear-gradient(top, #49c0f0, #2cafe3);
  background-image: linear-gradient(to bottom, #49c0f0, #2cafe3);
  border-radius: 4px;
  color: #fff;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  font-size:150%;
}

#entryBtn:hover,
#clearBtn:hover,
#returnBtn:hover,
#deleteBtn:hover {
  background: #1a92c2;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #1679a1;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
}

#entryBtn,
#clearBtn,
#returnBtn,
#deleteBtn,
#honTorokuBtn,
.normalBtn
{
	font: 18px/100% Arial, Helvetica, sans-serif;

	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

	color: #fef4e9;
	border: solid 1px #da7c0c;
	background: #f78d1d;
	background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20));
	background: -moz-linear-gradient(top,  #faa51a,  #f47a20);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');

}

#entryBtn:hover,
#clearBtn:hover,
#returnBtn:hover,
#deleteBtn:hover,
#honTorokuBtn:hover,
.normalBtn:hover
{
	text-decoration: none;
	color: #fef4e9;
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
	background: -moz-linear-gradient(top,  #f88e11,  #f06015);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}

#entryBtn:active,
#clearBtn:active,
#returnBtn:active,
#deleteBtn:active,
#honTorokuBtn:active,
.normalBtn:active
{
	position: relative;
	top: 1px;
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a));
	background: -moz-linear-gradient(top,  #f47a20,  #faa51a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');
}

.normalBtn{
	margin:10px;
	width:300px;
}

.area1 {
	padding:10px;
	border:1px solid gray;
}
.block1{
	display:inline-block;
	width:200px;
}
div.block1 a{
	color:blue;
}
div.block1 a:hover{
	background-color:skyblue;
}


div.note{
	padding-bottom:10px;
}

div.note p{
	margin: 0px 10px;
	color: #333333;
	line-height: 30px;
	background-image: url(/img/underline_blue.gif);
}
div.note img{
	padding-bottom:10px;
}
div.note a{
	color:blue;
}

.requestBtn{
	padding:3px;width:100%;
}


.nohover tr:hover {
	color:#333;
}
.nohover tr:nth-child(odd):hover {
  background-color: #fff;
}
.nohover tr:nth-child(even):hover {
  background-color: #f9f9f9;;
}

table.offerSearch td,
table.seekerSearch td,
table.corpList td{
	background-color: #fff;
	color:#333;
}
table.offerSearch th,
table.seekerSearch th,
table.corpList th{
	background-color: #e2f2f7;
	color:#333;
}
table.offerSearch label{
	width:150px;
	display:inline-block;
}

table.offerSearch label[for="nenrei-1"],
table.offerSearch label[for="nenrei-2"]{
	width:80px !important;
}
table.offerSearch #nenrei_input{
    display:inline-block;
    width:50px;
}

span.new{
	display: inline-block;
	line-height: 16px;
	text-indent: 0;
	margin: 0 0 0 0px;
	margin-right:5px;
	margin-bottom:3px;
	padding: 0 5px;
	color: #fff;
	background: #DC0139;
	border-radius: 3px;
	vertical-align: text-bottom;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
}
span.update{
	display: inline-block;
	line-height: 16px;
	text-indent: 0;
	margin: 0 0 0 0px;
	margin-right:5px;
	margin-bottom:3px;
	padding: 0 5px;
	color: #fff;
	background: #003C88;
	border-radius: 3px;
	vertical-align: text-bottom;
	text-align: center;
	font-size: 10px;
	font-size: 0.625rem;
	font-weight: normal;
}

.topicsimg{
	margin:5px;
	border:1px solid gray;
	padding:5px;
}


.exist_offers_change{
	width:200px;
	margin-bottom:10px;
}
.exist_offers_change img{
	padding-right:5px;
	padding-bottom:5px;
}


/** トップページお知らせ **/
.topics_title:hover{
	cursor:pointer;
}
.topics_detail{
	display:none;
	background: #f1f8ff;
	padding: 0.5em;
}
.topics_open{
	font-weight:bold;
	color:#003C88;
	text-align:right;
}

.topics_title table{
    margin-bottom: 0px;
    border: none;
}
.topics_title td{
	padding: 0px;
    border: none;
	color:#003C88;
	font-weight:bold;
}

.topics_title tr:hover{
	color:#003C88;
	background-color:#fff;
}

.topicsTable,
.topicsTable td{
	border: none;
	background: #f1f8ff;
}
.topicsTable td:hover{
	color:black;
}

.teishi .message {
	background-color:#d33c43 !important;
	color:#fff !important;
}

div.photo div.result{
	margin:0px 50px 0px 50px;
}

#loginForm{
	margin:0px;
	padding:0px;
	width:50%;
	text-align:left;
}


/*================================================
 *  PC向けデザイン
 ================================================*/

	#img_logo{display:inline-block;}
	#img_logo_s{display:none;}

	nav{display:block;}
	div#nav{display:none;}

	#img_toyama{display:block;}

	/* トップページ */
	#siteimg{display:block;}
	#siteimg_s{display:none;}

	/* お仕事をお探しの方 */
	/* 専門人材をお探しの方 */
	#seeker_entry_s,
	#job_search_s,
	#corp_entry_s,
	#job_entry_s,
	#seeker_search_s
	{display:none;}

	.hidden_pc,
	.inlineblock_s
	{display:none;}

/*================================================
 *  タブレット&スマホ向けデザイン
 ================================================*/
@media screen and (max-width:959px) {
/*@media screen and (max-width:767px) {*/

	#img_logo{display:none;}
	#img_logo_s{display:block;}

	nav{display:none;}
	div#nav{display:block;}

	#img_toyama{display:none;}

	/* トップページ */
	#siteimg{display:none;}
	#siteimg_s{display:block;}


	body{
		background-color:#E5FAFF;
	}

	/* 幅 */
	header,
	div#contents,
	img#img_logo_s
	{
		width: 98% !important;
	}

	header{
		margin-top:50px;
	}
	header #tel{
		display:block;
		margin:5px;
		text-align:right;
	}

	.photo{
		overflow:scroll;
		margin: 0px 0px;
		padding: 3px 3px;
	}

	.left_s{text-align:left !important;}
	.hidden_s {display: none !important;}
	.inlineblock_s {display: inline-block !important;}

	table.offerSearch th,
	table.offerSearch td,
	table.seekerSearch th,
	table.seekerSearch td,
	table.listTable th,
	table.listTable td,
	table#dataTable th,
	table#dataTable td,
	table.normalTable th,
	table.normalTable td,
	table#job_offer th,
	table#job_offer td,
	table.topicsTable td
	{
		display:block;
		width:auto;
	}

	.floatThead-col{
		display:none !important;
	}

	table#area th,
	table#area td{
		display:inline-block;
		width:auto;
	}

	table#dataTable th{
	    padding: 6px;
	}

	table.corpInfoTable th,
	table.corpInfoTable td.id,
	table.corpInfoTable td.detail,
	table.offerSearch th,
	table.offerSearch td.id,
	table.offerSearch td.detail,
	table.seekerSearch th,
	table.seekerSearch td.id,
	table.seekerSearch td.detail,
	table#job_offer td.id,
	table#job_offer td.limit_date
	{
		text-align:left !important;
	}

	table#dataTable th br {display: none;}
	table#dataTable .comment br {display: none;}
	table.offerSearch th br {display: none;}


	/* トップページ */
	#siteimg_s #m1{
		background-color:#fff;
		border:2px solid #003C88;
		border-radius:5px;
		margin: 0 5px 10px 5px;
		padding:5px;
	}
	#siteimg_s #m2{
		font-size:80%;
		text-align:right;
	}

	#siteimg_s #t1,
	#siteimg_s #t2{
		margin: 0 5px 5px 5px;
	}

	#siteimg_s th{
		background-color:#003C88;
		color:#fff;
		border:1px solid #003C88;
	}
	#siteimg_s td{
		background-color:#fff;
		text-align:center;
		font-size:100%;
		border:1px solid #003C88;
	}
	.topNaviColumn {
		display: block;
		width: 48%;
		margin-bottom:5px;
	}
	.topNaviCon p {
	    margin: 0px;
	}
	.topNaviColumn p {
		padding-left: 0px;
	}

	/* HP/detail*/
	div.indentation {
		padding: 0px;
	}

	/* お仕事をお探しの方 */
	/* 専門人材をお探しの方 */
	table.main-menu{
	    width: 100%;
	}
	table.main-menu td {
		display:block;
		width:100%;
		margin-top:10px;
	}

	/* 企業一覧 */
	.corpList tr{
		border-bottom:2px solid gray;
	}


	span.menu-text{display:none;}

	.seeker-entry a,
	.job-search a,
	.corp-entry a,
	.job-entry a,
	.seeker-search a{
		background-image:none;
		height:auto;
	}

	#seeker_entry_s,
	#job_search_s,
	#corp_entry_s,
	#job_entry_s,
	#seeker_search_s
	{
		display:block;
		text-align:center;
		padding:10px;
		font-size:1.5em;
		color:#fff;
		border:2px solid #2D4F8A;
		background-color:#4472C4;
	}
	#corp_entry_s,
	#job_entry_s,
	#seeker_search_s
	{
		border:2px solid #324E1F;
		background-color:#70AD47;
	}


	.seeker-guide .menu-item a,
	.corp-guide .menu-item a {
		width:96%;
	}

	/* 登録完了ページ */
	div.photo div.result{
		margin:5px 5px 5px 5px;
	}


	/* ログインページ　*/
	.login_info{
		margin:3px;
		padding:3px;
	}
	#loginForm{
		width:96%;
	}


}


/*================================================
 *  スマホ向けデザイン
 ================================================*/
@media screen and (max-width:520px) {

	.normalBtn{
		width:96%;
		padding: 0.5em 0em 0.55em;
	}

	.block_s label,
	.block_s div{
		display:block !important;
	}
	.block_s br{
		display:none;
	}

	/* トップページ */
	.topNaviColumn {
		width: 100%;
	}


	div.master-chooser {
		width: 80%;
	}	
	.master-chooser > div {
		padding: 3px;
	}

	/* 企業一覧 */
	.exist_offers_change{
		width:auto;
		padding:0px 5px;
	}

	/* 人材登録 */
	#saishu-gakureki-senko{
		width:auto;
	}
	#kinmu-jikan{
		width:150px;
	}

	/* 採用予定検索 */
	.master-group .w300{
		width:auto;
		padding: 3px;
	}

	/* 企業登録 */

	/* 採用予定登録 */
	#hr-type-code-str,
	#gakureki,
	#keiken,
	#shikaku-menkyo,
	#tokki-jiko,
	#hr-personality,
	#hr-skill-content,
	#biko,
	#job-offer-tanto-yakushoku-name,
	#job-offer-tanto-name,
	#job-offer-tanto-tel-number,
	#job-offer-tanto-fax-number,
	#job-offer-tanto-mailaddr,
	#job_type_group_code,
	#job-type-input,
	#keiken-job-content,
	#skill-content{
		width:100%;
	}


}





/*　ハンバーガーメニューボタン　*/
div#hamburger {
  display : block;
  position: fixed;
  z-index : 3;
  right : 5px;
  top   : 5px;
  width : 42px;
  height: 42px;
  cursor: pointer;
  text-align: center;
	background: #D2F8D2;
}
div#hamburger span {
  display : block;
  position: absolute;
  width   : 30px;
  height  : 2px ;
  left	: 6px;
  background : #BBBBBB;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition   : 0.3s ease-in-out;
  transition		: 0.3s ease-in-out;
}
div#hamburger span:nth-child(1) {
  top: 10px;
}
div#hamburger span:nth-child(2) {
  top: 20px;
}
div#hamburger span:nth-child(3) {
  top: 30px;
}

/* スマホメニューを開いてる時のボタン */
div#hamburger.active span:nth-child(1) {
  top : 16px;
  left: 6px;
  background :#fff;
  -webkit-transform: rotate(-45deg);
  -moz-transform   : rotate(-45deg);
  transform		: rotate(-45deg);
}

div#hamburger.active span:nth-child(2),
div#hamburger.active span:nth-child(3) {
  top: 16px;
  background :#fff;
  -webkit-transform: rotate(45deg);
  -moz-transform   : rotate(45deg);
  transform		: rotate(45deg);
}

/* メニュー背景　*/
div#globalMenuSp {
  position: fixed;
  z-index : 2;
  top  : 0;
  left : 0;
  color: #fff;
  background: rgba( 71,70,73,0.9 );
  text-align: center;
  width: 100%;
  transform: translateX(-100%);
  transition: all 0.6s;
}

div#globalMenuSp ul {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

div#globalMenuSp ul li {
  list-style-type: none;
  padding: 0;
  width: 100%;
  transition: .4s all;
}
div#globalMenuSp ul li:last-child {
  padding-bottom: 0;
}
div#globalMenuSp ul li:hover{
  background :#ddd;
}

div#globalMenuSp ul li a {
  display: block;
  color: #fff;
  padding: 1em 0;
  text-decoration :none;
  text-align:left;
font-weight:bold;
}

/* クリックでjQueryで追加・削除 */
div#globalMenuSp.active {
  opacity: 100;
  display: block;
   transform: translateX(0%);
}


.procedure-button {
    display: inline-block;
    padding: 12px 24px;
    font-size: 16px;
    color: #fff !important;
    background-color: #007bff;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    transition: background-color 0.3s ease;
	margin-bottom:10px;
}
.procedure-button:hover {
    transform: scale(1.05); /* 少し大きくなる */
    background-color: #0056b3;
}
.procedure-button2 {
    display: inline-block;
    padding: 12px 24px;
    font-size: 16px;
    color: #fff !important;
    background-color: #006400; /* 濃い緑（ダークグリーン） */
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
    transition: background-color 0.3s ease, transform 0.2s ease;
	margin-bottom:10px;
}

.procedure-button2:hover {
    background-color: #004d00; /* ホバー時はさらに濃い緑 */
    transform: scale(1.05); /* 少し大きくなる */
}


